/***** BEGIN Dark Menu Styles *****/
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
html[xmlns] .clear { display: block;}
* html .clear { height: 1%;}

nav.dark {margin-left: 0px;border-top: 1px solid #282c2f; border-bottom: 1px solid #121317; border-radius: 3px; display: block!important;}
nav.dark ul {list-style-type: none; margin: 0px; padding: 0px; border-left: 1px solid #2e3235;}

/* Top level */

/*
nav.dark li {margin-left: auto; margin-right: auto;list-style: none; float: left; border-right: 1px solid #2e3235; position: relative;}
nav.dark li.first, nav li.first a {border-top-left-radius: 2px; border-bottom-left-radius: 2px; -moz-border-top-left-radius: 2px; -moz-border-bottom-left-radius: 2px;}
nav.dark li.last, nav li.last a {border-top-right-radius: 2px; border-bottom-right-radius: 2px; -moz-border-top-right-radius: 2px; -moz-border-bottom-right-radius: 2px;}

*/
nav.dark li a {display: block; padding: 9px 20px 10px; text-decoration: none; background-image: url(../img/navigation-sprite.png); background-repeat: repeat-x; font-size: 12px; color: #fff; border-top: 1px solid #5a5d60; border-left: 1px solid #525659; text-shadow: 0px -1px 0px #000;}
nav.dark li a {background-position: 0px 0px;}
nav.dark li a:hover, nav li.active a {background-position: 0px -36px;}
nav.dark li a:active {background-position: 0px -72px;}
nav.dark .dropdown {display: block; float: right; width: 7px; height: 5px; background: url(../img/drop-down.png) no-repeat; margin: -20px 15px 0px 12px;}

/***** END Dark Menu Styles *****/

 */